• 0

    posted a message on Skinner
    Quote from Jncl >>

    In reply to lery30:

     Hi,

        The line numbers don't correspond to the latest version of Skinner, beta8.33084.2, can you download that version and see if the issue still exists please.

     

        HTH

     

     The beta version resolved it.  I had just installed it, so I guess that was the release channel version. Today when I checked my Twitch app I had an update and it was Skinner beta version you referenced.  Cheers!

    Posted in: General AddOns
  • 0

    posted a message on Skinner

    Here is my error when logging in:

     

    Message: Interface\AddOns\Skinner\UIFrames.lua:4712: Usage: SecureHookScript(object, method, [handler]): You can only hook a script on a frame object
    Time: Tue Jan 21 20:19:49 2020
    Count: 1
    Stack: Interface\AddOns\Skinner\UIFrames.lua:4712: Usage: SecureHookScript(object, method, [handler]): You can only hook a script on a frame object
    [string "=[C]"]: ?
    [string "@Interface\AddOns\Routes\Libs\AceHook-3.0\AceHook-3.0.lua"]:143: in function <...rface\AddOns\Routes\Libs\AceHook-3.0\AceHook-3.0.lua:118>
    [string "@Interface\AddOns\Routes\Libs\AceHook-3.0\AceHook-3.0.lua"]:411: in function `SecureHookScript'
    [string "@Interface\AddOns\Skinner\UIFrames.lua"]:4712: in function <Interface\AddOns\Skinner\UIFrames.lua:4705>
    [string "=(tail call)"]: ?
    [string "=[C]"]: in function `xpcall'
    [string "@Interface\AddOns\Skinner\UtilFuncs.lua"]:100: in function <Interface\AddOns\Skinner\UtilFuncs.lua:91>
    [string "=(tail call)"]: ?
    [string "@Interface\AddOns\Skinner\AddonFrames.lua"]:15: in function `BlizzardFrames'
    [string "@Interface\AddOns\Skinner\Skinner.lua"]:425: in function <Interface\AddOns\Skinner\Skinner.lua:425>

    Locals: <none>

    Posted in: General AddOns
  • 0

    posted a message on Skinner

    Just updated to beta8.29869.1 and the following error now happens:

     

     

    Message: Interface\AddOns\Skinner\Modules\UnitFrames.lua:5: Usage: EmbedLibrary(addon, libname, silent, offset): 'libname' - Cannot find a library instance of "AceTimer-3.0". Time: Sun Mar 31 20:19:23 2019 Count: 1 Stack: Interface\AddOns\Skinner\Modules\UnitFrames.lua:5: Usage: EmbedLibrary(addon, libname, silent, offset): 'libname' - Cannot find a library instance of "AceTimer-3.0". [C]: ? ...ce\AddOns\Skinner\Libs\AceAddon-3.0\AceAddon-3.0.lua:189: in function `EmbedLibrary' ...ce\AddOns\Skinner\Libs\AceAddon-3.0\AceAddon-3.0.lua:171: in function `EmbedLibraries' ...ce\AddOns\Skinner\Libs\AceAddon-3.0\AceAddon-3.0.lua:250: in function `NewModule' Interface\AddOns\Skinner\Modules\UnitFrames.lua:5: in main chunk Locals: (*temporary) = "Usage: EmbedLibrary(addon, libname, silent, offset): 'libname' - Cannot find a library instance of "AceTimer-3.0"."

    Posted in: General AddOns
  • 0

    posted a message on Skinner

    Getting the following after installing Skinner version beta8.29482.1

     

    Message: Interface\AddOns\Skinner\Locales\Locale_enUS.lua:7: attempt to index a nil value
    Time: Mon Mar 18 13:56:34 2019
    Count: 1
    Stack: Interface\AddOns\Skinner\Locales\Locale_enUS.lua:7: attempt to index a nil value
    Interface\AddOns\Skinner\Locales\Locale_enUS.lua:7: in main chunk

    Locals: aName = "Skinner"
    aObj = <table> {
    }
    silent = false
    (*temporary) = nil
    (*temporary) = nil
    (*temporary) = "AceLocale-3.0"
    (*temporary) = true
    (*temporary) = nil
    (*temporary) = nil
    (*temporary) = "attempt to index a nil value"

    Posted in: General AddOns
  • To post a comment, please or register a new account.